{
    "services" : [{
            "name" : "hiprofiler_daemon",
            "path" : ["/system/bin/native_daemon"],
            "sandbox" : 0,
            "caps" : ["CAP_KILL", "CAP_SYS_PTRACE"],
            "once" : 1,
            "uid" : "hiprofiler",
            "gid" : ["shell", "readproc"],
            "socket" : [{
                "name" : "hook_unix_socket",
                "family" : "AF_UNIX",
                "type" : "SOCK_STREAM",
                "protocol" : "default",
                "permissions" : "0666",
                "uid" : "hiprofiler",
                "gid" : "shell"
            }],
            "secon" : "u:r:ohco_native_daemon:s0",
            "start-mode" : "condition"
        }
    ]
}
